Bug 624745 - capabilities XML with 4096 CPUs is too large for remote_message payload
Summary: capabilities XML with 4096 CPUs is too large for remote_message payload
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libvirt (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Osier Yang
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-17 16:09 UTC by Daniel Berrange
Modified: 2011-04-14 12:05 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-01 16:16:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Berrange 2010-08-17 16:09:21 UTC
Description of problem:
In debugging this problem:

  https://bugzilla.redhat.com/show_bug.cgi?id=620847

it was discovered that capabilities XML with 4096 CPUs included will result in XML that is larger than the max allowed RPC message size. If we ever want to support machines with 4096 CPUs, we will need to increase the max RPC size.

Version-Release number of selected component (if applicable):


How reproducible:
On machines with 4096 cpus

Steps to Reproduce:
1. Run virsh capabilities
2.
3.
  
Actual results:
Fails

Expected results:
Works !

Additional info:

Comment 5 Dave Allan 2011-03-01 16:16:42 UTC
I'm closing this as WONTFIX until we see machines that actually exhibit the problem.


Note You need to log in before you can comment on or make changes to this bug.